CMS installion error windows server 2008 datacenter

Vote:
 
Hi I'm try to install EPiServer CMS 5 on windows server 2008 datacenter. When I run the setup.exe I get an error saying "the installation is not supported on this version of Windows" it says that windows server 2008 is supported. Is the datacenter version not?
#50298
Apr 26, 2011 16:34
Vote:
 

This post should help you create an installer that will work:

http://labs.episerver.com/en/Blogs/Jacob-Khan/Dates/2009/1/EPiServer-CMS-5-R2-on-Windows-7/

#50303
Apr 26, 2011 18:23
This topic was created over six months ago and has been resolved. If you have a similar question, please create a new topic and refer to this one.
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.